RSS   Vulnerabilities for 'Apm-h803-mpc firmware'   RSS

2018-02-19
 
CVE-2017-17101

CWE-264
 

 
An issue was discovered in Apexis APM-H803-MPC software, as used with many different models of IP Camera. An unprotected CGI method inside the web application permits an unauthenticated user to bypass the login screen and access the webcam contents including: live video stream, configuration files with all the passwords, system information, and much more. With this vulnerability, anyone can access to a vulnerable webcam with 'super admin' privilege.

 


Copyright 2018, cxsecurity.com

 

Back to Top